settings-save.name =  Save
export-settings-entity.name = Export
settings-entity-versions.name =  Versions
export-settings-entity.description =  Export the selected object
settings-entity-versions.description = Version viewing
settings-save.description =  Save changes
